ScriptsOnlyBuild:
  usedScripts:
    Assembly-CSharp-firstpass.dll:
    - UnityStandardAssets.Water.Water
    Assembly-CSharp.dll:
    - BulletScript
    - DestroyAfterTimeParticle
    - GameManager
    - GunScript
    - NetworkManager
    - PlayerSetup
    PhotonUnityNetworking.Demos.dll:
    - Photon.Pun.Demo.Asteroids.Asteroid
    - Photon.Pun.Demo.Asteroids.Bullet
    - Photon.Pun.Demo.Asteroids.Spaceship
    - Photon.Pun.Demo.PunBasics.CameraWork
    - Photon.Pun.Demo.PunBasics.PlayerAnimatorManager
    - Photon.Pun.Demo.PunBasics.PlayerManager
    - Photon.Pun.Demo.PunBasics.PlayerUI
    - Photon.Pun.Demo.SlotRacer.PlayerControl
    - Photon.Pun.Demo.SlotRacer.Utils.SplineWalker
    PhotonUnityNetworking.Editor.dll:
    - Photon.Pun.PunSceneSettings
    PhotonUnityNetworking.dll:
    - Photon.Pun.PhotonAnimatorView
    - Photon.Pun.PhotonRigidbodyView
    - Photon.Pun.PhotonTransformView
    - Photon.Pun.PhotonView
    - Photon.Pun.ServerSettings
    Unity.CollabProxy.Editor.dll:
    - Unity.Cloud.Collaborate.UserInterface.CollaborateWindow
    - Unity.Cloud.Collaborate.UserInterface.WindowCache
    Unity.Rider.Editor.dll:
    - Packages.Rider.Editor.RiderScriptEditorData
    - Packages.Rider.Editor.UnitTesting.CallbackData
    UnityEditor.TestRunner.dll:
    - UnityEditor.TestTools.TestRunner.Api.CallbacksHolder
    - UnityEditor.TestTools.TestRunner.TestListCacheData
    - UnityEditor.TestTools.TestRunner.TestRun.TestJobDataHolder
    UnityEngine.UI.dll:
    - UnityEngine.EventSystems.EventSystem
    - UnityEngine.EventSystems.StandaloneInputModule
    - UnityEngine.UI.Button
    - UnityEngine.UI.CanvasScaler
    - UnityEngine.UI.GraphicRaycaster
    - UnityEngine.UI.GridLayoutGroup
    - UnityEngine.UI.HorizontalLayoutGroup
    - UnityEngine.UI.Image
    - UnityEngine.UI.InputField
    - UnityEngine.UI.LayoutElement
    - UnityEngine.UI.Mask
    - UnityEngine.UI.ScrollRect
    - UnityEngine.UI.Scrollbar
    - UnityEngine.UI.Shadow
    - UnityEngine.UI.Slider
    - UnityEngine.UI.Text
    - UnityEngine.UI.VerticalLayoutGroup
  sceneClasses:
    Assets/Scenes/GameScene.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 64
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 89
      Script: {instanceID: 0}
    - Class: 90
      Script: {instanceID: 0}
    - Class: 95
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 14090}
    - Class: 114
      Script: {instanceID: 16832}
    - Class: 114
      Script: {instanceID: 157676}
    - Class: 114
      Script: {instanceID: 338096}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 121
      Script: {instanceID: 0}
    - Class: 135
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 137
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 198
      Script: {instanceID: 0}
    - Class: 199
      Script: {instanceID: 0}
    - Class: 258
      Script: {instanceID: 0}
    Assets/Scenes/LobbyScene.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 74
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 82
      Script: {instanceID: 0}
    - Class: 83
      Script: {instanceID: 0}
    - Class: 89
      Script: {instanceID: 0}
    - Class: 90
      Script: {instanceID: 0}
    - Class: 91
      Script: {instanceID: 0}
    - Class: 95
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11714}
    - Class: 114
      Script: {instanceID: 11716}
    - Class: 114
      Script: {instanceID: 11718}
    - Class: 114
      Script: {instanceID: 11720}
    - Class: 114
      Script: {instanceID: 11722}
    - Class: 114
      Script: {instanceID: 11748}
    - Class: 114
      Script: {instanceID: 11910}
    - Class: 114
      Script: {instanceID: 11928}
    - Class: 114
      Script: {instanceID: 11932}
    - Class: 114
      Script: {instanceID: 11972}
    - Class: 114
      Script: {instanceID: 12014}
    - Class: 114
      Script: {instanceID: 12086}
    - Class: 114
      Script: {instanceID: 12172}
    - Class: 114
      Script: {instanceID: 12412}
    - Class: 114
      Script: {instanceID: 12530}
    - Class: 114
      Script: {instanceID: 12614}
    - Class: 114
      Script: {instanceID: 12788}
    - Class: 114
      Script: {instanceID: 12856}
    - Class: 114
      Script: {instanceID: 12930}
    - Class: 114
      Script: {instanceID: 13148}
    - Class: 114
      Script: {instanceID: 13216}
    - Class: 114
      Script: {instanceID: 13228}
    - Class: 114
      Script: {instanceID: 13316}
    - Class: 114
      Script: {instanceID: 13328}
    - Class: 114
      Script: {instanceID: 13340}
    - Class: 114
      Script: {instanceID: 13552}
    - Class: 114
      Script: {instanceID: 13574}
    - Class: 114
      Script: {instanceID: 13584}
    - Class: 114
      Script: {instanceID: 13718}
    - Class: 114
      Script: {instanceID: 14090}
    - Class: 114
      Script: {instanceID: 14184}
    - Class: 114
      Script: {instanceID: 14220}
    - Class: 114
      Script: {instanceID: 118534}
    - Class: 114
      Script: {instanceID: 118536}
    - Class: 114
      Script: {instanceID: 118538}
    - Class: 114
      Script: {instanceID: 338096}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 135
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 137
      Script: {instanceID: 0}
    - Class: 143
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 198
      Script: {instanceID: 0}
    - Class: 199
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    - Class: 225
      Script: {instanceID: 0}
    - Class: 258
      Script: {instanceID: 0}
    - Class: 850595691
      Script: {instanceID: 0}
  scriptHashData:
  - hash:
      serializedVersion: 2
      Hash: 699619b86d9359741a4f58540298c80b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Text
  - hash:
      serializedVersion: 2
      Hash: f087c23fbfa15475a0d110af46fb0496
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Button
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Shadow
  - hash:
      serializedVersion: 2
      Hash: 0c05f2bfb402def3f0a85a62a2323c7f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Slider
  - hash:
      serializedVersion: 2
      Hash: 3164bc883ff663a5cdb32d1ef7e7c0c5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: HorizontalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 80d2851602cb4bcb6f559596c5eb955b
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: PlayerListCell
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: PunTeams
  - hash:
      serializedVersion: 2
      Hash: 4bc4346a71a8df53a6b106f68ef3a190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: CanvasScaler
  - hash:
      serializedVersion: 2
      Hash: 74494c459d8da1b3c2f0349d1d8534aa
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: DocLinkButton
  - hash:
      serializedVersion: 2
      Hash: ab039a385ef4459756519a3fe91dccc6
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: SmoothSyncMovement
  - hash:
      serializedVersion: 2
      Hash: f40fedccd4adbc76605bea6d67537e4b
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SelectionCaret
  - hash:
      serializedVersion: 2
      Hash: 4f417ca0a3b31b376eb402726c240bde
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: RegionListView
  - hash:
      serializedVersion: 2
      Hash: 87ff43d2baf3385cba327d8f803a4ebb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 4298152c7490141086c39d1836a5a43a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Dropdown
  - hash:
      serializedVersion: 2
      Hash: 2163458cae41cb1735c8b06fc34a9582
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: UserIdField
  - hash:
      serializedVersion: 2
      Hash: 11bdd61587db747672b66c52442395d8
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: ServerAddressProperty
  - hash:
      serializedVersion: 2
      Hash: ee1dba1a186ac062d564e9eb73a1c56f
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: GraphicToggleIsOnTransition
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomMaxPlayersProperty
  - hash:
      serializedVersion: 2
      Hash: 3ba023cd67d72cace33969ab863e0fd4
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: PhotonStatsGui
  - hash:
      serializedVersion: 2
      Hash: 8ae3331b163cc121825eeed3975d6c4d
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: ChatGui
  - hash:
      serializedVersion: 2
      Hash: 74c875e0f15c48e0a55f06093aa93e15
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: LayoutElementMatchSize
  - hash:
      serializedVersion: 2
      Hash: e7a73f5f78ba6445195ec23b74a1ce2d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ScrollbarEventHandler
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayerQuitHandler
  - hash:
      serializedVersion: 2
      Hash: bd4c580f02d31d4be48d7a47440392c4
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.PunBasics
    className: PlayerAnimatorManager
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomIsOpenProperty
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: GroupTrack
  - hash:
      serializedVersion: 2
      Hash: 2b1d1de79e4d31f1861f586502176c81
    assemblyName: PhotonUnityNetworking.dll
    namespaceName: Photon.Pun
    className: PhotonAnimatorView
  - hash:
      serializedVersion: 2
      Hash: fddc4a3026922173e171c13fb367fad8
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: NetworkManager
  - hash:
      serializedVersion: 2
      Hash: ee1dba1a186ac062d564e9eb73a1c56f
    assemblyName: Assembly-CSharp.dll
    namespaceName: Photon.Chat.UtilityScripts
    className: TextToggleIsOnTransition
  - hash:
      serializedVersion: 2
      Hash: ee1dba1a186ac062d564e9eb73a1c56f
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: TextToggleIsOnTransition
  - hash:
      serializedVersion: 2
      Hash: a5781dc71a671b1ad2b38de19f24b71f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: ButtonInsideScrollList
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: CullingHandler
  - hash:
      serializedVersion: 2
      Hash: fd8b23ad3c9e81bc85b197495bc510ac
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Scrollbar
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: PositionAsUV1
  - hash:
      serializedVersion: 2
      Hash: abf1930d8126d0b2e00e9449129a0190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: TouchInputModule
  - hash:
      serializedVersion: 2
      Hash: 60fb902c3bfc0533f4e7b79e5d161e78
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Hub
    className: DemoHubManager
  - hash:
      serializedVersion: 2
      Hash: a6e561615949734e9f12f9b61661f43e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Image
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: TestResultRendererCallback
  - hash:
      serializedVersion: 2
      Hash: 5f206dd3b0d6b103c9456019be49d644
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_InputField
  - hash:
      serializedVersion: 2
      Hash: b1f26da3046d8b188758169a9d6b1078
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.SlotRacer.Utils
    className: BezierSpline
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CountOfPlayersOnMasterProperty
  - hash:
      serializedVersion: 2
      Hash: 7ab0e790220bdca831fdd886b339039d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GridLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 267e1e00a8f1d106bd614339db235595
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: PunCockpit
  - hash:
      serializedVersion: 2
      Hash: 48de6ec90c5ec771a0105341422915e5
    assemblyName: Assembly-CSharp.dll
    namespaceName: Photon.Realtime.Demo
    className: ConnectAndJoinRandomLb
  - hash:
      serializedVersion: 2
      Hash: 8aa3d6ccbcb54ee8db6c1229854adaaa
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ContentSizeFitter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalAsset
  - hash:
      serializedVersion: 2
      Hash: ba160f8fe96116c81151a9a24d7d9f4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: RoomListCell
  - hash:
      serializedVersion: 2
      Hash: c87a2744a4fec8052f557862b102c4e4
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: FriendListCell
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Procedural
    className: IngameControlPanel
  - hash:
      serializedVersion: 2
      Hash: 0dbc3be398b4869a5c8d0d8481ee402c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: LayoutElement
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CountOfPlayersProperty
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: PhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: 72f0e262cec16c9f4520dc3bf2b81796
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.SlotRacer.Utils
    className: BezierCurve
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Hub
    className: ToDemoHubButton
  - hash:
      serializedVersion: 2
      Hash: 5e8a01a14cef8c5fb6866e39e13545df
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: UnityStandardAssets.Characters.ThirdPerson.PunDemos
    className: ThirdPersonCharacter
  - hash:
      serializedVersion: 2
      Hash: 11df54cb47bd74c537f3c732a94ea97d
    assemblyName: PhotonUnityNetworking.dll
    namespaceName: Photon.Pun
    className: PhotonHandler
  - hash:
      serializedVersion: 2
      Hash: bd3cf68c8964d3c66d1c43f4f98508c9
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Procedural
    className: Block
  - hash:
      serializedVersion: 2
      Hash: cf9f5cf2c3145a37ac07f00e50e460f9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: AspectRatioFitter
  - hash:
      serializedVersion: 2
      Hash: cba6cca6bb3290c4c00d709cf63843db
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: SendRateOnSerializeField
  - hash:
      serializedVersion: 2
      Hash: ed73a38a6df650fdeeacac5cdb11df48
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: TabViewManager
  - hash:
      serializedVersion: 2
      Hash: ef5c43f921427d03730f6ea4c848f07d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RectMask2D
  - hash:
      serializedVersion: 2
      Hash: 6980e81ddc615a861309d2d659cc3760
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMeshUI
  - hash:
      serializedVersion: 2
      Hash: 9c80efe996101ed2f2acdc43e1a95b5b
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Asteroids
    className: AsteroidsGameManager
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo
    className: WebRpcImplementationExample
  - hash:
      serializedVersion: 2
      Hash: 5ab533713adae59372fb3e10a585c186
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: aba7b2852ef61d175dd9602e7723d5e5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Mask
  - hash:
      serializedVersion: 2
      Hash: 0927e41b46e1bd11671f9b5adda4b832
    assemblyName: PhotonUnityNetworking.dll
    namespaceName: Photon.Pun
    className: PhotonRigidbody2DView
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: OnStartDelete
  - hash:
      serializedVersion: 2
      Hash: 5ae36aa27e46b25633847fc7cb6b5c87
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: CullArea
  - hash:
      serializedVersion: 2
      Hash: b25c2463ba9144686d18d7707733226b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: NamePickGui
  - hash:
      serializedVersion: 2
      Hash: 24f79094aff162c9aa69c31d64d777d3
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: OnClickRpc
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: PunPlayerScores
  - hash:
      serializedVersion: 2
      Hash: fc7b5e7d6c06e2ed584cb9a4e054c79c
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: ConnectAndJoinRandom
  - hash:
      serializedVersion: 2
      Hash: 1aec3137280638278bc9bcbe5b3bc1b3
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: PunCockpitEmbed
  - hash:
      serializedVersion: 2
      Hash: cc4274b586df3c02688bac01b88bd16c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventSystem
  - hash:
      serializedVersion: 2
      Hash: 0fb27be807aa299702f28ad0bcad1f46
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: ac1e49249c7034b7330cd0827116d70f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit.Forms
    className: CreateRoomUiForm
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: AutoSyncSceneToggle
  - hash:
      serializedVersion: 2
      Hash: 5cc439bf63c0539d39588e69465ac2ab
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAsset
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomIsVisibleToggle
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlTrack
  - hash:
      serializedVersion: 2
      Hash: 8dc90e648ac06f43bdd31ac9fa8f4579
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Selectable
  - hash:
      serializedVersion: 2
      Hash: f8f5c34557f4103b6547d8f956cec6ea
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.SlotRacer
    className: PlayerControl
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: BestRegionInPrefsProperty
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomPlayerTtlProperty
  - hash:
      serializedVersion: 2
      Hash: f941c3a384168571b7d90f58ec4986bc
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: InfosPanelPlaceholder
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomIsOpenToggle
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: Photon.Chat.UtilityScripts
    className: EventSystemSpawner
  - hash:
      serializedVersion: 2
      Hash: 57d2b3ca58a430f7cf319bb757c1f0f5
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: OnClickInstantiate
  - hash:
      serializedVersion: 2
      Hash: 040dd48e3a027d5424519a5fa2009df4
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ScrollRect
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CloudRegionProperty
  - hash:
      serializedVersion: 2
      Hash: ee84478990d29c6d64a8d3003b44725c
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Asteroids
    className: PlayerOverviewPanel
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalTrack
  - hash:
      serializedVersion: 2
      Hash: 7602c8d40ade510f4c0e781c7062b246
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: ChannelSelector
  - hash:
      serializedVersion: 2
      Hash: 14f6e7d5314d3aff9265172f9d1e95a9
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: StatesGui
  - hash:
      serializedVersion: 2
      Hash: 0927e41b46e1bd11671f9b5adda4b832
    assemblyName: PhotonUnityNetworking.dll
    namespaceName: Photon.Pun
    className: PhotonRigidbodyView
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: IgnoreUiRaycastWhenInactive
  - hash:
      serializedVersion: 2
      Hash: 18d89cb858d0cf8a1f38bb786789eaa7
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: ChatAppIdCheckerUI
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: PingProperty
  - hash:
      serializedVersion: 2
      Hash: 11df54cb47bd74c537f3c732a94ea97d
    assemblyName: PhotonRealtime.dll
    namespaceName: Photon.Realtime
    className: ConnectionHandler
  - hash:
      serializedVersion: 2
      Hash: 19c703fb20b3231dbd1a21248e8bb11b
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: PlayerDetailsController
  - hash:
      serializedVersion: 2
      Hash: cba6cca6bb3290c4c00d709cf63843db
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: GameVersionField
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAnimator
  - hash:
      serializedVersion: 2
      Hash: adb92691ab0496634b4241d3545a0010
    assemblyName: PhotonUnityNetworking.dll
    namespaceName: Photon.Pun
    className: PhotonTransformView
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomPropertiesListedInLobbyProperty
  - hash:
      serializedVersion: 2
      Hash: d329540117e6b6c523bded68046af505
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: PropertyListenerBase
  - hash:
      serializedVersion: 2
      Hash: cba6cca6bb3290c4c00d709cf63843db
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: BackgroundTimeOutField
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CountOfPlayersInRoomProperty
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: RemoteTestResultSender
  - hash:
      serializedVersion: 2
      Hash: e7f4e9cb5468a346609dfdb36da26dcc
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: StringInputField
  - hash:
      serializedVersion: 2
      Hash: 4fdfe530ffd5f502ce72adb104fc64e2
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: OnClickDestroy
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomIsVisibleProperty
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomEmptyRoomTtlProperty
  - hash:
      serializedVersion: 2
      Hash: 4fd8bf02e3089425d3502e26c44ba31a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextContainer
  - hash:
      serializedVersion: 2
      Hash: c1d728126ff1918728036c59106d32b2
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RawImage
  - hash:
      serializedVersion: 2
      Hash: d9aa52c5a283a9b8a790e55c0dee9ccf
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: RegionListCell
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: IsConnectedProperty
  - hash:
      serializedVersion: 2
      Hash: 23d98efc145b1081fdecd8f309db521f
    assemblyName: PhotonUnityNetworking.dll
    namespaceName: Photon.Pun
    className: ServerSettings
  - hash:
      serializedVersion: 2
      Hash: 11bdd61587db747672b66c52442395d8
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: GameVersionProperty
  - hash:
      serializedVersion: 2
      Hash: c380fc5ce39348202e0a58fe3e243a74
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.PunBasics
    className: Launcher
  - hash:
      serializedVersion: 2
      Hash: e7f4e9cb5468a346609dfdb36da26dcc
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit.Forms
    className: SetRoomCustomPropertyUIForm
  - hash:
      serializedVersion: 2
      Hash: 4fe8955e1c662935371b0936cafbb89b
    assemblyName: Assembly-CSharp.dll
    namespaceName: Photon.Chat.UtilityScripts
    className: TextButtonTransition
  - hash:
      serializedVersion: 2
      Hash: 4fe8955e1c662935371b0936cafbb89b
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: TextButtonTransition
  - hash:
      serializedVersion: 2
      Hash: e37675de1ea5e56da90f5600d33587bd
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: ToggleExpand
  - hash:
      serializedVersion: 2
      Hash: 3164bc883ff663a5cdb32d1ef7e7c0c5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: VerticalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: cba6cca6bb3290c4c00d709cf63843db
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: NickNameField
  - hash:
      serializedVersion: 2
      Hash: 4d9f3379d9846c3f857ff61792c5ee3b
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.PunBasics
    className: PlayerUI
  - hash:
      serializedVersion: 2
      Hash: e7f4e9cb5468a346609dfdb36da26dcc
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit.Forms
    className: LoadLevelUIForm
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Asteroids
    className: Bullet
  - hash:
      serializedVersion: 2
      Hash: 4ce15e99c635d2567873d27549d1f16f
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: PointedAtGameObjectInfo
  - hash:
      serializedVersion: 2
      Hash: 37b66d97ccef5607e80037acafe51b3b
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.SlotRacer.Utils
    className: SplineWalker
  - hash:
      serializedVersion: 2
      Hash: f7bb6096199e0cf058d5d69878184cf4
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: InputField
  - hash:
      serializedVersion: 2
      Hash: 908b3077da284d11de0450423ca1808e
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalReceiver
  - hash:
      serializedVersion: 2
      Hash: 92b8fbb1b8e53469d7549c58a3fe58fe
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Asteroids
    className: LobbyMainPanel
  - hash:
      serializedVersion: 2
      Hash: 344a8c2e106a0a4e098e91a52e0af063
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_FontAsset
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Procedural
    className: Cluster
  - hash:
      serializedVersion: 2
      Hash: 87ad3705a58f19c47136728d4a6e9c47
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Settings
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: Physics2DRaycaster
  - hash:
      serializedVersion: 2
      Hash: 11bdd61587db747672b66c52442395d8
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: AppVersionProperty
  - hash:
      serializedVersion: 2
      Hash: ae1347d9113eee8b83c5c8047dcf31a8
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: FriendItem
  - hash:
      serializedVersion: 2
      Hash: c1933cc0a2f4ff6eb13333347497beb3
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: TimelineAsset
  - hash:
      serializedVersion: 2
      Hash: e1e615eaf73e560828f53edc8952e615
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: PunTurnManager
  - hash:
      serializedVersion: 2
      Hash: e4316571779021b969790af4a77452dd
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Asteroids
    className: RoomListEntry
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: ServerProperty
  - hash:
      serializedVersion: 2
      Hash: d2a2698b314a20912af1eb2b1758dc90
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: PropertyCell
  - hash:
      serializedVersion: 2
      Hash: cba6cca6bb3290c4c00d709cf63843db
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: SendRateField
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomNameProperty
  - hash:
      serializedVersion: 2
      Hash: a8e4bc52348c9279d138a27b5a850d5b
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: RoomListView
  - hash:
      serializedVersion: 2
      Hash: 1bbce36c26e06daa73238c07c42b2bc9
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.PunBasics
    className: CameraWork
  - hash:
      serializedVersion: 2
      Hash: e10400e84c8c573b2b5e4088aca77453
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.PunBasics
    className: PlayerManager
  - hash:
      serializedVersion: 2
      Hash: a8d3c943d9168cbdd8596f040ff02ff4
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Asteroids
    className: Asteroid
  - hash:
      serializedVersion: 2
      Hash: 7829e932aec962afd9bcfad28ffff27d
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: OnJoinedInstantiate
  - hash:
      serializedVersion: 2
      Hash: d7f7bc402888d42a0dbb080693e6863c
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.PunBasics
    className: LoaderAnime
  - hash:
      serializedVersion: 2
      Hash: 760787567e1b60d64a3e421ab83ee14a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshProUGUI
  - hash:
      serializedVersion: 2
      Hash: 7221ab9307aaa6b66a416e2e4561f420
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: ScoreHelper
  - hash:
      serializedVersion: 2
      Hash: e80cf4684910fdd7f091d85a19a93603
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.SlotRacer
    className: SlotLanes
  - hash:
      serializedVersion: 2
      Hash: e7f4e9cb5468a346609dfdb36da26dcc
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: IntInputField
  - hash:
      serializedVersion: 2
      Hash: f336e086360abe49a3323e5f1583c35a
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioTrack
  - hash:
      serializedVersion: 2
      Hash: 5421466ed6291c1ab2d1650a128005b2
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: PhotonLagSimulationGui
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: EventSystemSpawner
  - hash:
      serializedVersion: 2
      Hash: ae83e830e7a90c0aff918c4c2e520825
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GraphicRaycaster
  - hash:
      serializedVersion: 2
      Hash: 88cc9df3c6fc697bfbeacd24c0d6f2d7
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: BeforeAfterTestCommandState
  - hash:
      serializedVersion: 2
      Hash: 48804c7edfd2998cdab1bf456d8dbfd0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: PlayerListView
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Procedural
    className: ProceduralController
  - hash:
      serializedVersion: 2
      Hash: c5fd97cc10b89deaf7c60af66a6b0d5a
    assemblyName: PhotonRealtime.dll
    namespaceName: Photon.Realtime
    className: SupportLogger
  - hash:
      serializedVersion: 2
      Hash: 3f600ad0f750f59238a91f7513b927c1
    assemblyName: PhotonUnityNetworking.dll
    namespaceName: Photon.Pun
    className: PhotonTransformViewClassic
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CrcCheckToggle
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: OnPointerOverTooltip
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: Photon.Chat.UtilityScripts
    className: OnStartDelete
  - hash:
      serializedVersion: 2
      Hash: 00c99ff3f40bd11590c670580e513825
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: PhotonTeamsManager
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: IsConnectedAndReadyProperty
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: MarkerTrack
  - hash:
      serializedVersion: 2
      Hash: d791aa6007fa3640be1164ea75bb087d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_StyleSheet
  - hash:
      serializedVersion: 2
      Hash: 2b53d93770b9036b2fd1c7854560bc69
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: MoveByKeys
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: OnEscapeQuit
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.PunBasics
    className: PlayerNameInputField
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomMasterClientIdProperty
  - hash:
      serializedVersion: 2
      Hash: e90137b14c2644736d5abeafc2b26c9a
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: OnlineDocButton
  - hash:
      serializedVersion: 2
      Hash: ea4e73561703f90fbdc820af646becad
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.SlotRacer
    className: SlotRacerSplashScreen
  - hash:
      serializedVersion: 2
      Hash: d1f07c9e64b7817e6271f80bb03de25f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.PunBasics
    className: GameManager
  - hash:
      serializedVersion: 2
      Hash: 4c0ebd9e77f5bc0558d19d8313e54bb9
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.SlotRacer.Utils
    className: SplinePosition
  - hash:
      serializedVersion: 2
      Hash: a2612813f45d0ced02c3e4bc9dbea8b4
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshPro
  - hash:
      serializedVersion: 2
      Hash: b89ca8c8ae7041500fa1df2b061f55c9
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.SlotRacer.Utils
    className: Line
  - hash:
      serializedVersion: 2
      Hash: 3165968ba45c74472d279ba04455fccb
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ColorGradient
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomAutoCleanupProperty
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayModeRunnerCallback
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: BaseInput
  - hash:
      serializedVersion: 2
      Hash: dcd6510802860a8c46ac579712118fc5
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: FriendListView
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomPlayerCountProperty
  - hash:
      serializedVersion: 2
      Hash: 6e94ae6dce9add4548d5e152eccb22ea
    assemblyName: PhotonUnityNetworking.dll
    namespaceName: Photon.Pun
    className: PhotonView
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Outline
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: OfflineModeProperty
  - hash:
      serializedVersion: 2
      Hash: 134322c9293c1896357cce271b819ce4
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventTrigger
  - hash:
      serializedVersion: 2
      Hash: 5dea360fb0b147724ac344e6f399c2f3
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMesh
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: UnityStandardAssets.Characters.ThirdPerson.PunDemos
    className: ThirdPersonUserControl
  - hash:
      serializedVersion: 2
      Hash: 55c5d4231b5b81f8762aca1b7e16819e
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Asteroids
    className: PlayerListEntry
  - hash:
      serializedVersion: 2
      Hash: 87207d40b89ca632396b05b3cb1e69b0
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: PlayerNumbering
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestRunner.Utils
    className: TestRunCallbackListener
  - hash:
      serializedVersion: 2
      Hash: c60c5cba0d5ed4f4a018240d6339217f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner
    className: PlaymodeTestsController
  - hash:
      serializedVersion: 2
      Hash: 0fd689b29ca4e350893b80d82ac126b1
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Dropdown
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomExpectedUsersProperty
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CurrentRoomIsOfflineProperty
  - hash:
      serializedVersion: 2
      Hash: 748dd2a2a28da4e618912da5ac45684b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: StandaloneInputModule
  - hash:
      serializedVersion: 2
      Hash: 0ffaf073d4b1fa4e8036cf7ad52ddba7
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Toggle
  - hash:
      serializedVersion: 2
      Hash: 8220b46879dc5e37db1b940c938f5744
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalEmitter
  - hash:
      serializedVersion: 2
      Hash: e4aa02db6487ad3aebb8e2f22ee6b699
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Procedural
    className: WorldGenerator
  - hash:
      serializedVersion: 2
      Hash: 55fd795e51da61232a17e9ce0af59f52
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Asteroids
    className: Spaceship
  - hash:
      serializedVersion: 2
      Hash: afb97f21bf5ca1f779240368ac4bb239
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit.Forms
    className: ConnectToRegionUIForm
  - hash:
      serializedVersion: 2
      Hash: 632731657c90f101a2dca0a2b7a6245c
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: BoolInputField
  - hash:
      serializedVersion: 2
      Hash: 0fd6822f6177297bd0eb4d83cc7a9030
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ToggleGroup
  - hash:
      serializedVersion: 2
      Hash: 46a296a078af6e2a02857aa18e9cdf2b
    assemblyName: PhotonUnityNetworking.Utilities.dll
    namespaceName: Photon.Pun.UtilityScripts
    className: CountdownTimer
  - hash:
      serializedVersion: 2
      Hash: e06af2670173c738702ad2f2c5db8be7
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit.Forms
    className: UserIdUiForm
  - hash:
      serializedVersion: 2
      Hash: c656dcc13ae391b68d594cc8f9c590b0
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Cockpit
    className: CountOfRoomsProperty
  - hash:
      serializedVersion: 2
      Hash: f0c4eb24258257daca58a9939f0894d2
    assemblyName: PhotonUnityNetworking.Demos.dll
    namespaceName: Photon.Pun.Demo.Asteroids
    className: LobbyTopPanel
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: PlayableTrack
  - hash:
      serializedVersion: 2
      Hash: 21be25811ed80c852a29100601d1a8b8
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: TiltShift
  - hash:
      serializedVersion: 2
      Hash: 172cfdd977ca8a6f32932932c2f0d2ee
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: ImageEffectBase
  - hash:
      serializedVersion: 2
      Hash: c150d9404e6b53770dd5f5e91004bccd
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: BlurOptimized
  - hash:
      serializedVersion: 2
      Hash: cefc42c2cb25819ed10824bfe940c3dc
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: GlobalFog
  - hash:
      serializedVersion: 2
      Hash: a5e44188ccd983bb228b74d4b7419ecf
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: ContrastStretch
  - hash:
      serializedVersion: 2
      Hash: b2119094b0083707a0b6ff356d4a1f66
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: VignetteAndChromaticAberration
  - hash:
      serializedVersion: 2
      Hash: f0adccffaa460cb5c8914229276bfa0d
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: ColorCorrectionCurves
  - hash:
      serializedVersion: 2
      Hash: 357dc9516c87a9d2caf5c0f50c455e56
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.Water
    className: WaterBase
  - hash:
      serializedVersion: 2
      Hash: a4f53786c5e89397b7d34957535b29a9
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: NoiseAndScratches
  - hash:
      serializedVersion: 2
      Hash: 47f7902f8963babdce608bf76d778b9c
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: Antialiasing
  - hash:
      serializedVersion: 2
      Hash: b6abddfe81ce7709fd679f1ea0433cf7
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: BloomAndFlares
  - hash:
      serializedVersion: 2
      Hash: 8792e8356998aff9da84718837517b33
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: Blur
  - hash:
      serializedVersion: 2
      Hash: af78f221a76b31179241c75f785d3894
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: MotionBlur
  - hash:
      serializedVersion: 2
      Hash: 755aa9308df9cb5ec0a491ba4f5f09a5
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: Bloom
  - hash:
      serializedVersion: 2
      Hash: 230f7b5038f49d457dbcc3c455c71d9a
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: ScreenSpaceAmbientObscurance
  - hash:
      serializedVersion: 2
      Hash: 122d7ffab68b4eedc72a1fce03e63c2f
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: BloomOptimized
  - hash:
      serializedVersion: 2
      Hash: 3a3324b73792dde0ff97dae69b3a3dfb
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: SunShafts
  - hash:
      serializedVersion: 2
      Hash: 14d684e5eb706041b258044f3a2d3861
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.Water
    className: PlanarReflection
  - hash:
      serializedVersion: 2
      Hash: 86cfcd24b9fc59be9240f6811ea3b2b2
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: ScreenOverlay
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.Water
    className: Displace
  - hash:
      serializedVersion: 2
      Hash: 9cc3904a86f5a119184da7351cdb4e65
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: DepthOfField
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.Water
    className: WaterBasic
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: PostEffectsHelper
  - hash:
      serializedVersion: 2
      Hash: 1a9e52e2ff472238deaebe06595ba637
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: ScreenSpaceAmbientOcclusion
  - hash:
      serializedVersion: 2
      Hash: 97a580c59cad3623a01bbf5fb2d7fa93
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.Water
    className: SpecularLighting
  - hash:
      serializedVersion: 2
      Hash: c239250f2f7641ce897064c7bd4173b0
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.Water
    className: Water
  - hash:
      serializedVersion: 2
      Hash: d7f470660e8e5bf322a5c170b752eff8
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: CreaseShading
  - hash:
      serializedVersion: 2
      Hash: 28d790d202beb300ec2ffc6265160c26
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: ContrastEnhance
  - hash:
      serializedVersion: 2
      Hash: 96539fd6feebcbc9da75ce005fd446a9
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: NoiseAndGrain
  - hash:
      serializedVersion: 2
      Hash: a4d879eed97e8d86fd752672fc026fa2
    assemblyName: Assembly-CSharp.dll
    namespaceName: UnityStandardAssets.Utility
    className: AutoMoveAndRotate
  - hash:
      serializedVersion: 2
      Hash: a8c33406fd5a44e89bd47fea3b45028f
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: ColorCorrectionRamp
  - hash:
      serializedVersion: 2
      Hash: f080a86a4a939dd08c0cc4f4f05e1e4e
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: Grayscale
  - hash:
      serializedVersion: 2
      Hash: 172cfdd977ca8a6f32932932c2f0d2ee
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: SepiaTone
  - hash:
      serializedVersion: 2
      Hash: 3bd301965190e77c3822602bd15d95bb
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: Twirl
  - hash:
      serializedVersion: 2
      Hash: 3bd301965190e77c3822602bd15d95bb
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: Vortex
  - hash:
      serializedVersion: 2
      Hash: c5bbb5c4b020d95f6395b3448c0eddcc
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: CameraMotionBlur
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.Water
    className: GerstnerDisplace
  - hash:
      serializedVersion: 2
      Hash: 698812e8d71fd38ac0f66f7a70a25fb5
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.Water
    className: WaterTile
  - hash:
      serializedVersion: 2
      Hash: 34665528cf8da97e082a230c8afb96c6
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: DepthOfFieldDeprecated
  - hash:
      serializedVersion: 2
      Hash: c8533c9804499b27f7c31b277d275f91
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: Fisheye
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: PostEffectsBase
  - hash:
      serializedVersion: 2
      Hash: 8ccce45a027cfbb02441998345f2c121
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: EdgeDetection
  - hash:
      serializedVersion: 2
      Hash: 10d40c4c007ed0fe1a397ef11ee530fa
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: ColorCorrectionLookup
  - hash:
      serializedVersion: 2
      Hash: 83dffc789cd416ac4ef1fc44f3423e35
    assemblyName: Assembly-CSharp-firstpass.dll
    namespaceName: UnityStandardAssets.ImageEffects
    className: Tonemapping
  - hash:
      serializedVersion: 2
      Hash: 9877a79bf1c2bb5e2c222fa64001680d
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: GunInventory
  - hash:
      serializedVersion: 2
      Hash: 25746cd67f9be6d0e95b7efd4dc98e97
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: GunScript
  - hash:
      serializedVersion: 2
      Hash: 2877c7b19b606abc948d13be795ad409
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: DestroyAfterTimeParticle
  - hash:
      serializedVersion: 2
      Hash: 1bbef1ee5f4f3536531d8519057f903b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: BulletScript
  - hash:
      serializedVersion: 2
      Hash: 84d6965e5ec08ce30b25d8fabf3c4897
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MouseLookScript
  - hash:
      serializedVersion: 2
      Hash: 0607f947f7499a003686d1dcfb336646
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PlayerMovementScript
  - hash:
      serializedVersion: 2
      Hash: d1f07c9e64b7817e6271f80bb03de25f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: GameManager
  - hash:
      serializedVersion: 2
      Hash: 089a228ba0b7662b6335bbfa8ee9370f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PlayerSetup
  platform: 5
  scenePathNames:
  - Assets/Scenes/LobbyScene.unity
  - Assets/Scenes/GameScene.unity
  playerPath: E:/Game Dev/GAMENET Repository/GAMENET Module 2/Temp Build/GAMENET
    Module 2.exe
